
Flourish - Bug #7362

FACET - Additional fields on FACET Consent 

17/01/2024 17:22 - Moses Chawawa

Status: Closed Start date: 17/01/2024

Priority: Normal Due date: 17/01/2024

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Work was done, the test was update on the 17th of Jan 2024.

Requirement:

- Add additional calculate field (HIV Status)

History

#1 - 30/01/2024 11:46 - Moses Chawawa

- Due date set to 17/01/2024

#2 - 30/01/2024 11:56 - Irene Kitsi

- Status changed from Resolved to Closed

#3 - 05/02/2024 11:02 - Moses Chawawa

- Assignee set to Moses Chawawa
